Bug 305591 - Review Request: bluecurve-kdm-theme - Bluecurve KDM theme
Summary: Review Request: bluecurve-kdm-theme - Bluecurve KDM theme
Status: CLOSED DUPLICATE of bug 307171
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 305581
Blocks: 305601
TreeView+ depends on / blocked
 
Reported: 2007-09-25 17:14 UTC by Ray Strode [halfline]
Modified: 2007-11-30 22:12 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-30 08:24:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ray Strode [halfline] 2007-09-25 17:14:50 UTC
Spec URL:
http://rstrode.fedorapeople.org/bluecurve-kdm-theme/checkout/bluecurve-kdm-theme.spec

SRPM URL:
http://rstrode.fedorapeople.org/bluecurve-kdm-theme/checkout/bluecurve-kdm-theme-1.0.0-1.fc8.src.rpm

Description:
This package contains the classic Bluecurve KDM theme that was shipped in
late versions of Red Hat Linux and early versions of Fedora Core.

Comment 1 Rex Dieter 2007-09-25 17:33:59 UTC
0.  This should (probably) be:
BuildArch: noarch

Comment 2 Bill Nottingham 2007-09-25 17:41:35 UTC
Arguably, this should require fedora-logos. system-logos/generic-logos isn't
going to provide RH specific artwork.

Comment 3 Ray Strode [halfline] 2007-09-25 18:47:57 UTC
Hi Rex,

Isn't it already BuildArch: noarch

?

Bill, yea I guess so. changed.

Comment 4 Rex Dieter 2007-09-25 19:05:16 UTC
Re: noarch, you're right, I'm blind.

Comment 5 Kevin Kofler 2007-10-30 08:24:02 UTC

*** This bug has been marked as a duplicate of 307171 ***


Note You need to log in before you can comment on or make changes to this bug.